*{margin: 0; padding: 0;}
body,
html{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
     font-family:"Microsoft YaHei",Helvetica,sens-serif;
}

body {
    position: relative;
}
.BMap_Marker img{
    height: 100%;
}

#allmap{
    width: 955px;
    height: 590px;
}

#pos-box {
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    height: 590px;
    background: #2b2b2b;
    color: #ffffff;
    width: 325px;
}

/* #pos-box>img{ position: absolute; top: 0; left: 0; width: 100%;} */

.w1002{
    max-width: 1002px;
    /*max-width: 900px;*/
    margin: 0 auto;
    padding: 38px 0;
}

#check_form {
    position: relative;
    max-width: 1002px;
    /*max-width: 900px;*/
    height: 130px;
}


#check_form .formtab {
    list-style: none;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
}

#check_form .formtab li {
    float: left;
    margin-left: 26px;
    margin-bottom: 20px;
}

#check_form .formtab select {
    /*    width: 220px;
        height: 30px;
        border: 1px #b38f75 solid;
        color: #666;
        background: none;*/
}

.cti-select{
    width: 270px;
    position: relative;
    /*margin: 20px auto;*/
    height: 40px;
    background: url("../images/sel.png") no-repeat 90% 50%;
    color: #ffffff;
    font-size: 14px;
    cursor: pointer;
    _filter: alpha(opacity=0);
    overflow: hidden;
    border: 2px #ffffff solid;
}

.cti-select label{
    padding-left: 20px;
    font-size: 14px;
    z-index: 2;
    color: #ffffff;
    line-height: 40px;
    height: 40px;
    display: block;
    width: 80%;
    overflow: hidden;
}
.cti-select select{
    width: 100%;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    z-index: 4;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
    font-size: 14px;
}

/*.pos-result{margin-top: -20px}*/

.pos-result .pos-result-box {
    list-style: none;
    overflow: hidden;
}

.pos-result .pos-result-box li {
    position: relative;
    float: left;
    width: 274px;
    /*width: 240px;*/
    padding: 0 10px 0 50px;
}

.pos-result .pos-result-box img {
    position: absolute;
    top: 0;
    left: 10px;
    width: 34px;
}

.pos-result .pos-result-box h5 {
    width: 200px;
    font-size: 16px;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 10px;
}

.info-box {
    text-align: left;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 10px;
}

.holder {
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
    text-align: center;
    margin: 0;
}

.holder a {
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    margin: 0 4px;
    color: #ffffff;
    width: 22px;
    height: 22px;
    background: rgba(139, 140, 141, 0.5);
    text-align: center;
    line-height: 22px;
    text-decoration: none;
    border-radius: 50%;
}

.holder a:hover {
    background: #e60122;
    color: #ffffff;
}

.holder a.jp-current,
a.jp-current:hover {
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    background: #e60122;
    text-align: center;
}

.holder span {
    margin: 0 5px;
    color: #ffffff;
}
/*.jp-hidden{
    color: #fabb8e;
}*/



@media only screen and (max-width: 1681px){
    /*#allmap{ height: 420px;}*/
    .pos-result .pos-result-box h5{ font-size: 18px;}
    .info-box{ font-size: 16px;}
}
@media only screen and (max-width: 1367px){
    /*#allmap{ height: 360px;}*/
    .pos-result .pos-result-box h5{ font-size: 14px;}
    .info-box{ font-size: 12px;}
}
@media only screen and (max-width: 1025px){
    /*#allmap{ height: 300px;}*/
    #check_form{ margin: 20px 0 30px;}
    .pos-result .pos-result-box h5{ font-size: 14px;}
    .info-box{ font-size: 12px;}
}